***	WHAT'S CHANGED SO FAR?	***


December 8, 2003

*	Marked ALL my new classes, races and subraces as EXPERIMENTAL in p_info.txt.
*	Tweaked the Avatar subrace to include two ESP flags I'd omitted before.
*	Included the new powers.lua script, which should have Angels' "dispel evil" racial ability in it now.  (The zip file uploaded to this site contained the OLD powers.lua by mistake!  Oooops...)
*	Added two "artifact spells" to s_stick.lua, for use with new artifacts I've created.
*	Increased funds for some shopkeepers (the owners of ordinary stores have at least 10000 AU now).
*	Replaced Amulets of Adornment by (deeper and more useful) Amulets of Protection from Evil; forbid them from having the "Cursed" ego type.
*	Replaced Carlammas by a MUCH more powerful, rarer new amulet (as rare as Ringil)...mostly good, but definitely not for warriors!  ;-)
*	Added several brand-new artifacts, some Tolkienian-themed and some not.
*	Added final guardians and artifacts to many dungeons, restoring some from earlier versions of ToME and changing the final drop in other dungeons to be more consistent with the setting.
*	Tweaked a few flags in monster and item entries, with only slight effects on gameplay.


December 10, 2003

*	Raised gained skill points/level from 5 to 7; players can now have skill values 5 greater than their character level.
*	Added a to-do list for planned changes in future modules based on T-Plus.
*	Added four new ego light types.


December 11, 2003

*	Added Ingeborg the Runemistress to r_info.txt.  She's a joke monster comparable to some of the other variant-maintainer uniques, but much rarer--and friendly unless provoked.
*	Added the Runemistress' speech lines to monspeak.txt.
*	Added five new junkarts to the official list.
*	Gave the module access to its own "file" folder in the Lua script, due to the changes above.


December 14, 2003

*	Beneficial "stat" rings (Strength, Intelligence, etc.) now raise AND sustain the statistic in question.  Of course, these items are now deeper and more expensive!
*	Six new rings have taken the place of the Sustain <Stat> ones:  four beneficial, two harmful.  All six new rings are fairly deep and rare.
*	Some amulets which had no D: lines (descriptions) now have them.
*	Amulets of Devotion now resist cursing (they carry the BLESSED flag).
*	Restored some vanishing ego items for the second time; corrected a long-standing minor typo in k_info.txt.

December 16, 2003

*	The Quarterstaff of Radagast now has its own activation, much stronger than that of Elessar; it now appears 40 levels deeper than before, but is marginally easier to find there.
*	The starting equipment for Polymaths was tweaked, now that Sustain Stat rings no longer exist.
*	A typo in the sval for Polymaths' new starting ring has been corrected.

December 17, 2003

*	Changed Polymath characters' Ring of Intelligence to an Amulet of Brilliance; moved its generation to player.lua in order to correct the 'amulet +0' bug.


December 18, 2003

*	Added three new types of ego armor and weapons for playtesting purposes (I intend to import all three to a future non-Tolkienian module).
*	Restored the "file" folder to the layout section of module.lua (I have NO idea why that line disappeared between updates!).


December 19, 2003

*	Added two new artifacts (one Tolkienian-flavored, one Norse-flavored) to a_info.txt.
*	Changed my semi-joke artifact armor 'Dvalinsleif' to Augmented Chain Mail (mithril is Tolkienian and this item is NOT!).  Reduced its base depth from 75 to 50.
*	Tweaked the abilities of Weapons of the Chosen (which are now more varied, but also deeper and rarer).

December 20, 2003

*	Corrected a typo in mimic.lua; "Feathers Cloak" should be "Feathered Cloak."
*	Corrected the number of equipment slots on Ingeborg the Runemistress' corpse.  (If Possessors survive the DG_CURSE and WYRM_PROTECT after aggravating her, they deserve at least some compensation!)

December 26, 2003

*	Tweaked some player histories (notably for Angels and Thunderlords) in p_info.txt.
*	Eliminated the Death Mold race and changed most files accordingly (I still need to delete references to Death Molds in the help files).
*	Added the Teddy-Bear race, loosely based on the version in Shayne Steele's patched version of Zangband.  They're weak in combat, but have good resists and monster-charming ability.
*	Put Teddy-Bears' racial abilities into newpowers.lua; moved Angels' and Avatars' dispel-evil ability there as well.

December 30, 2003

*	Angels no longer have innate Dispel Evil, but get access to a bookless spell school called "Celestial-power" instead (of which Dispel Evil is one high-level spell).  Depending on the subrace chosen, an Angel may be able to use one or more subskills of Celestial-power as well.
*	Some Angel subraces have had a few inherent advantages and disadvantages removed (Fire, War and Death angels no longer need them with new subrace-linked magic schools).
*	T-Plus now gets its own "note" and "save" folders for characters.


December 31, 2003

*	Corrected a typo which prevented Death Angels from using the Finger of Death spell.
*	Restored the lost "Touch of Azrael" spell to the Death school, using different mechanics; tweaked the Holy-fire spell "Wings of Flame" to work similarly.
*	Corrected a bug which made three angelic spells use zero mana or energy unless casting failed.
*	Raised all Angels' "subrace school" bonuses from +500 to +700; some of the spells' upper-level effects would have been unreachable otherwise.

January 1, 2004

*	Corrected a typo which caused a major Lua error when casting spells from the Light school.

January 5, 2004

*	Gave the module its own "user" folder for settings and character dumps.
*	Corrected a typo which prevented the Faith Healing spell from curing hallucinations and insanity at upper levels.
*	Added "Restore Mind" to the Mind school--a new spell with several mental curative effects depending on caster level.  Thanks to Massimiliano Marangio for turning my idea into workable code!
*	Raised the skill bonus for Celestial "subrace schools" from +700 to +800; Angels shouldn't have to spend *most* of their character points raising racial spells!
*	Eliminated the "Classic" and "Favored" subrace options for Angels and Jotnar (whose subraces basically *define* their type).
*	Improved Gremlins' racial bonuses to certain skills.  Added a Stealing bonus and free access to the Trapping ability for high-level Gremlin characters (gremlins in folklore were infamous for setting booby traps).

January 8, 2004

*	Replaced the Light spell "Arrow of Light" by a new spell "Arrow of Glory"--which inflicts less overall damage, but has a chance of hitting multiple opponents and inflicts combined light/holy-fire damage at upper levels.  Thanks to Massimiliano Marangio and Sigurd Naess for helping me debug this version!

January 9, 2004

*	Reorganized Celestial-power and its subschools as follows:

	*	The Light subschool is gone; Arrow of Glory is now a Holy-fire spell, and the other two belong to the main Celestial school.
	*	All four of the remaining subschools now have specialized bolt/beam spells with damage comparable to that of Manathrust; each inflicts a different combination of damage type(s).
	*	Celestial spells can now be strengthened with the Spell-power skill.

*	Added the Holy Word spell from Vanilla Angband; it currently belongs to the Celestial-power school, but priestly versions for followers of Eru and/or Manwe will be added in a future release.


January 10, 2004

*	Added the spell "Call Blessed Soul" to the Death subschool; it summons a leveled, benevolent ghost to fight for the caster.
*	Speaking of the friendly ghosts in r_info.txt--they now have only *one* UNDEAD flag each (it had appeared twice in each entry before), and they are now considered good creatures.
*	Reinstated the racial limitations on Celestial subschools (should angels *really* be able to spend 20+ character points to get all the low-level attack spells for other subraces?)

January 11, 2004

*	Tweaked r_info.txt in several places:

	*	Robin Hood is now a good creature, not evil (though that doesn't make him any friendlier!).
	*	Mine-dogs and Kamikaze yeeks are now joke monsters (even Zangband flags them SILLY nowadays).
	*	Added "Michael, the Holy Commander" to the official list of unique angels (if one subrace gets him as a patron, then having him as a monster makes sense).
	*	Corrected a SILLY mistake that kept my JOKEANGBAND tweaks from working properly ;-).

January 14, 2004

*	Added Massimiliano Marangio's "Map of Middle Earth" parchment to the item list--a much-needed item for high-level characters who don't have the time to cover every tile of the wilderness map!
*	Added the Music spell "Unmaking Blast" to horns (and a corresponding spell, "Voice of Wrath", to the Hymnody school).  Both inflict disintegration damage around the caster, and require a very high skill level to learn.
*	Raised the minimum skill level for a few Hymnody spells which have standard Music equivalents (to balance the fact that no instrument is needed for the former).
*	Raised the minimum skill level and mana cost for the specialized Celestial bolt/beam spells.
*	Imported the "Holy Word" spell from the Celestial list to Eru Iluvatar's prayer list.
*	Tweaked several previously added spells whose power should depend on skill level, not character level.


January 17, 2004

*	Reduced the damage inflicted by all four specialized bolt/beam spells in Angels' subrace schools.
*	Added five new spells:  one god-specific spell for each of the Valar who got missed in the last update, and one Nature spell (Restore Body) learnable by any character.
*	Added two new parasitic monsters:  Plague and Charnel worm masses.  With at least one parasite-curing spell in the game, they are at least less unfair than Death Orbs...


January 18, 2004

*	Changed the Rounded Pebble 'Travak' to a Mithril Shot; drastically increased its damage bonus, depth and rarity.  (Somehow, creating an artifact *pebble* seems like a waste of some archmage's time!)
*	Corrected a small typo in the k_info.txt entry for Climbing Sets.
*	The Cloak 'Menelcol' now has electrical *immunity*, not just resistance; its rarity and market value have gone up accordingly.

January 21, 2004

*	Changed the Blue Stone 'Toris Mejistos' to 'Coimir', giving it radically different powers and a more Tolkienian-themed history/description.  Increased its native depth, rarity, and market value to reflect the new powers.


January 22, 2004

*	Reduced Maeglin's summoning ability to make the Gondolin quest more survivable in the endgame.
*	Drastically increased the power of Plague and Charnel worm masses; moved them deeper to compensate.
*	Despite their greater power, Charnel worm masses now animate dead instead of summoning other worms (the latter spell allowed unbalanced 'chain summoning' situations).
*	Decreased the native depth of the Blue Stone 'Coimir', although it is now as rare as Ringil or Feanor.
*	Changed the Bluesteel Blade 'Wraithbane' to the Longsword of Dernhelm [Eowyn]; tweaked its powers and brought its history into line with the books.
*	Temporarily removed my cursed musical instruments from a_info.txt; they will be restored when T-Engine 3.0.0 permits multiple pvals on items.
*	Removed the NO_RECALL flag from the Angband dungeon; the endgame was becoming unnecessarily tedious with that restriction.
*	Restored the old numbering of some a_info.txt entries which might break savefile compatibility with older versions of the module.

January 23, 2004

*	Added seven new spells to the Music school:

	*	Bomabdil's Chant (a high-level harp song) protects from undead and tries to banish them while it continues.
	*	Canticle (a mid-level harp song) blesses the musician while it continues; at upper levels it also adds protection from evil and holy aura.
	*	Danse Macabre (a high-level drum song) tries to control undead within earshot while it continues.
	*	Eternal Pattern (a high-level drum song) stabilizes space-time around the musician while it continues.
	*	Horn of Orome (a high-level horn song) dispels evil around the musician.
	*	Lay of Radagast (a high-level harp song) tries to control animals within earshot while it continues.
	*	Trumpet of Doom (a high-level horn song) animates corpses around the musician, making them his undead servants.

*	Increased maximum pvals on ego musical instruments of all kinds.
*	Instruments of Power now have a 10% chance of increasing the musician's mana total.  Of course, they are now deeper, rarer and more expensive!


January 24, 2004

*	The spell "Bombadil's Chant" has been tweaked.

	*	Its minimum level, minimum pval, and mana cost have all been lowered.
	*	Its exact effects now depend on musical skill level:

		*	At base level, it protects from undead while the song lasts.
		*	At skill level 10, it adds holy luck and life protection.
		*	At skill level 20, it tries to banish all undead within earshot.

January 27, 2004

*	Added a Nordic-flavored version of the Berserker class, to be imported into Norseband when the new T-Engine release goes public.  (NOTE to players of Hengband and/or vrak's "Berserk" module:  these Berserkers have *much less* trouble using magic; their inherent abilities and disadvantages often differ radically from Hengband-style berserkers.)
*	Made the artifacts 'Dvalinsleif' and 'Hornhjalti' a set, with bonus powers for equipping both at once.
*	Eliminated 'Lebohaum' and 'Durandil' from a_info.txt altogether; removed their activations from s_stick.lua.  (Now that two of my own 'semi-joke' artifacts exist and actually do something useful for characters deep enough to find them, keeping the other two joke artifacts is redundant.)
*	Moved Berserkers' NO_STUN ability to 1st level...but also drastically slowed their learning rate for the Magic Device skill.


January 28, 2004

*	Changed the final drop in the Submerged Ruins again, to stay even more in-theme:  Ar-Pharazon now guards the Jewel-encrusted Crown of Numenor.
*	Added a new artifact set:  the mail-shirt and cloak given to Peregrin Took.  (WARNING:  these items use the same artifact index numbers as the two items I
retired in 1.4.0; if your character has found either Lebohaum or Durandil in a version older than that, expect Peregrin's items to take their place.)


January 29, 2004

*	Updated the race, class, and skill help files to reflect this module instead of standard ToME.  (Thank you, Cris Pereira, for helping to format the descriptions I needed!)  The module now has its own "help" folder, of course!
*	Tweaked skill modifiers for the Berserker and Polymath classes.
*	Raised experience point penalties for the Angel subraces (who were getting an unintended cost break).
*	Included a Ring of Constitution +1 as a birth item for Berserkers (who don't need the Fear Resistance ring other warriors get; that should disappear when T-Engine 3.0.0 allows overriding hard-coded rules).
*	Renamed the Hymnody skill to Divine-voice; made it *friendly* to the Music skill rather than exclusive.
*	Corrected a minor typo in the help files for Jotnar, which listed one stat modifier wrongly.
*	Recalculated the speed formula for Bear mimic forms; Beorning and/or Berserker characters won't be unfairly slowed at high levels now.
*	Corrected a typo in the birth.txt help file which prevented Gremlins' racial information from displaying.
*	Mentioned high-level Gremlins' Trapping bonus in the ability.txt help file.


January 30, 2004

*	The Mindcraft skill and the Mindcrafter class no longer exist in T-Plus; they're unbalanced and feel more suitable for a sci-fi Roguelike than a high-fantasy one.
*	A new skill, Meditation, has been added; it allows slow physical and mental healing, but consumes mana rapidly and prevents other spell casting.  (Thanks to Massimiliano Marangio for the code!)
*	A new class, War-mage, has been added (thanks to Atarlost on the ToME forums).
*	Paladins start with chain mail and a broadsword, as if they were warriors.  Some of their skills and free abilities have been tweaked--but they cannot learn Necromancy or Udun magic at all now.
*	Angels and Gremlins can no longer wear cloaks (which would get in the way of their wings).  They can't learn the Mimicry skill either, since it requires wearing a cloak.
*	T-Plus finally has its own splash/intro screens!  Thank you to Cris Pereira and Massimiliano Marangio for helping redesign them.
*	Corrected the version number on the abovementioned splash screen.


January 31, 2004


*	Tweaked the combat abilities of the War-mage class further; corrected a bug which prevented the help files for that class from linking properly.
*	Tweaked the racial availablity of some corruptions:  Angels are now restricted to the Demon corruptions only, and Maiar to the Balrog corruptions only.
*	Removed all help-file references to features no longer used in T-Plus (death molds, mindcrafters, Corrupted subrace).
*	Added missing entries for the Favored subrace to portions of birth.txt.
*	Added a new class (the Spellsword) suggested by Cris Pereira.
*	Added Neil Stevens' automatic stat-gain script.
*	Removed the automatic stat bonuses (for the basic six stats, at least) that Angels and Avatars have received every few levels.



February 1, 2004

*	Moved the stat modifiers for some new classes into a Lua script, to avoid unexpected bugs when they were added directly to p_info.txt.
*	Made the Berserkergang skill friendly to Bearform-combat (see the help files for details).
*	Toned down some skill advancement rates for Spellswords and Berserkers.
*	Undid several race/class-related changes present in the previous three releases:  the cloak ban for Angels and Gremlins is back, and so is Berserkers' extra ring at birth.  (Removing the Fear Resistance ring will still need to wait until character creation is moved entirely into Lua!)
*	Linked the Spellsword's help file to make it accessible at character creation.
*	Updated several help files to reflect the most recent changes.

February 2, 2004

*	Corrected a bug which made books for supposedly bookless spell lists appear in shops.
*	Toned down Ceilti O Cahill's enhanced skill modifiers for High Elves.
*	Tweaked the Celestial-power spell "Revelation":  it now acts as a Rod of Detection at level 30, and wizard-lights the dungeon at level 40.


February 3, 2004

*	Angels and Gremlins can now "climb" (actually, fly over) high mountains after reaching 30th level.  However, they are now restricted to wearing soft body armor (such as robes or leather scale mail); anything less flexible makes flight difficult.
*	A few other angelic powers and skills have been tweaked (see the help files for details).

February 4, 2004

*	Corrected a Lua error which prevented the "detect all" function from working in the "Revelation" spell.

February 5, 2004

*	Added class modifiers for various priest types, which vary from religion to religion (see the help files for details).
*	Renamed the newclass.lua script to classmods.lua, since it now modifies stats for some existing classes as well.
*	Eliminated starting Paladins' chain-mail armor, as all Priests (regardless of type) now begin with a suit of leather scale mail.
*	Druids now begin with a quarterstaff rather than a mace; the former makes more sense for nature priests, in my opinion.
*	Paladins have to pay for the second extra blow once again; I had made that ability free in earlier releases.
*	Cut Berserkers' Bearform-combat skill back again, to prevent Beornings with that class from gaining power too quickly.
*	Lowered Herald Angels' subrace bonus in the Music skill (otherwise, Bards with that subrace would gain power too quickly).
*	Added five new axe types for would-be Axemaster players (thank you, Cris Pereira!)
*	Added three new monsters:  one serious Tolkienian unique (Radagast the Brown), and two joke creatures (Stafspillir and Snuggas).
*	Smaug the Golden is MUCH more powerful now--more breath weapons, more hit points, more melee damage.  Dragon hunters beware!


February 6, 2004

*	The Horn of the Archons has had its name, history and powers changed to fit the Tolkienian setting.  Now called 'Valaroma' (Orome's legendary trumpet), the horn grants fewer bonuses; but those that remain are more consistent with a benevolent hunter-god.
*	On a related note (no pun intended!), Valaroma now banishes rather than dispels evil on activation.  Thanks to the 'Annals of Ea' module creator for that idea; though we may have 'interpreted' the same Tolkienian item differently, I admit his version makes more sense in that respect!
*	Corrected a minor error in the help files for Druids.
*	Added graphics (available as a separate download package) for the new monsters and items unique to T-Plus.  Although the module now has its own "pref" folder, the new tiles must be installed in the "xtra" folder of standard ToME.  Hopefully, a future release of the game engine will solve the latter problem!


February 7, 2004

*	Meditation is now restricted to priests; loremasters (of any kind) can no longer gain the skill.
*	Two music shops have been added:  not only does the Minstrel's Haven in Gondolin now buy and sell musical instruments, but a similar store also exists in Bree (with four possible owners).  No more townscumming for instruments or ID scrolls, as long as your character has the gold!  (Special thanks to Cris Pereira and Massimiliano Marangio for helping me code this feature.)
*	Fjalarr Grimsong now "likes" Loremasters just as much as the other music-shop owners do.
*	The price for a Song of Lore has been raised in both music shops; otherwise, preferred races would get their whole packs identified for less than the price of a single scroll.
*	Alchemists and temples may now sell insanity-curing potions of various strengths, but they aren't guaranteed to be in stock all the time.
*	Nightshade (a unique townsperson) is 0-level once more and has her FORCE_DEPTH flag back, to keep her in town.  (Expect any artifact drops of hers to be sub-par though!)


February 8, 2004

*	Fixed some long-standing bugs related to characters' starting equipment.  (A few spell/power bugs still remain, however...)
*	Stealing from the two music shops is no longer permitted (this change prevents problems with a limit set in the game-engine code).


February 9, 2004

*	Berserkers, paladins, and War-mages now have more hit points than other characters in their groups; Spellswords have fewer hit points than other warriors, but gain more mana in exchange.
*	The Possession skill, the Possessor class, and the Scroll of Deincarnation no longer exist; even ignoring the conflict with a Tolkienian theme, possession is too abusable to keep.
*	Because the Possession skill has been deleted, the *thanc artifact daggers are no longer considered a set.
*	The Rohan Knight race has been replaced by a new one, Northman (see the in-game help files for a description of their abilities and limitations).
*	All lingering references to the (now deleted) Mindcraft skill have been removed from the help files.
*	Two minor typos that kept Northmen's help file from linking correctly have been fixed.
*	A modifier which would have lowered Berserkers' mana has been deleted.
*	Except for the Avatar subrace, all classes/races designed specifically for T-Plus have lost their EXPERIMENTAL flag (since this module is gradually becoming a variant in its own right).
*	Graphics preferences have been fixed to keep new creations from looking like walking beer mugs.  (Old races and classes left over from Zangband were also deleted from the preference list.)


February 12, 2004

*	Northmen have had their basic skills tweaked:  they are now worse with magical devices, but penalized less in stealth.  Their negative learning modifier for archery has also been dropped, since it was causing an overflow error (65+ levels per point spent?!?)
*	The character-creation help file now lists Northmen's XP penalty correctly, as 80% rather than 180% extra.

February 15, 2004

*	Corrected a typo in the entry for War-mages which unintentionally gave ALL mages extra blows and the "Spread blows" ability at high levels.


February 21, 2004

*	Made several changes to monster entries:

	*	Master Yeeks no longer have obscenely munchkinish drops, though they still carry better treasure than in standard ToME.
	*	Nightshade drops fewer items, though they still have a chance of being "great" (and she isn't limited to armor or weapons now).
	*	Bronze and gold dragons are now good, like the AD&D creatures that inspired them--this doesn't make them any friendlier, though!
	*	Halfling slingers are now good, friendly beings like the other "demihuman warrior" types; their rarity and depth has changed to 
		match statistics for the friendly elves and dwarves.
	*	Fallen angels now have the DEMON flag (isn't that where demons come from anyway?  <g>)

*	Limited Berserkers to soft (non-dragon, non-metallic) armor types; the Norse characters who inspired that class did wear soft armor, cloaks 
	and shields at most.  They now begin with leather scale mail instead of chain.

*	Improved Spellswords' gain rate in the Magic skill, and worsened it in the Magic-Device skill (the whole idea of that class is that they prefer to rely on their own magic).
*	Skeletons and Spectres now have "magic breath" at birth (with no organs and no body that could get damaged in a smothering environment, this change made sense).  However, both races now have a higher XP penalty than before!


February 22, 2004

*	Added a version of Zonk's scripts (based on the ones in ADAMANT) for determining some races' height, weight, age, and carrying capacity at birth.  (Newly created Angels, Jotnar, Gremlins and Teddy Bears will notice some major differences in their character dumps!)
*	Lowered Mountain Jotnar's improvement rate for the Boulder-throwing skill.
*	Removed Banished Angels' access to Celestial spells--if they're banished (cut off from a patron), how could they cast them?
*	Raised the XP cost for the Favored subrace from +50% to +80%.
*	Made Bearform-combat visible for Beornings and Berserkers, so they don't need to morph just to see and improve the skill.


February 23, 2004

*	Added a separate Spinning ego type for hafted (blunt) weapons; a Mace of Spinning will no longer cut opponents, but inflict more base damage instead.
*	Forbid filthy rags and rusty chain mail from having the "Elven" ego type; somehow, I don't think elves would waste their time enchanting junk armor!
*	Removed Northmen's bonuses to mastering specific weapons (with both that race and the Berserker class getting similar bonuses, the combination was overpowered).
*	Removed Berserkers' level-based bonuses to hit and damage.
*	Made several uniques tougher, especially area bosses (Wormtongue, Gorbag and Shelob are all MUCH more difficult to beat than before!)
*	Lowered Polymaths' improvement rates in combat, sneakiness, and monster-related skills (though their magical skills remain intact).  Removed outdated reference to the Possession and Meditation skills in their help entry.


February 24, 2004

*	Divided the changelog into older changes (history.txt) and most recent changes (whatsnew.txt).
*	Added rravenred's "Weapons of Unmagic" ego-type; corrected Unbelievers' help file to reflect the change.
*	Added four new ego-types for soft armor and robes.
*	Tweaked Spectral weapons:  they now drain experience instead of hit points, but no longer hold life (those two abilities contradict each other).
*	Added an activation (Satisfy Hunger) to Amulets of Sustenance.


February 25, 2004

*	Renamed weapons of Unmagic to Dark weapons; edited the help files for unbelievers accordingly.
*	Eliminated dark swords as a *base* weapon type:  unbelievers now begin with a Dark ego broadsword, and Mormegil has become a two-handed sword (though its other stats are unchanged).
*	Eliminated Spectral weapons altogether; added the wraithform activation to weapons of Morgul instead.
*	Tweaked the names and powers of some jewelry types:

	*	Amulets and Rings of Slow Digestion are now called "of Sustenance"; they include the 
		Satisfy Hunger activation but are deeper, rarer and more expensive.
	*	The amulet that prevents life draining and stat loss is now called an Amulet of 
		Permanence (since its powers are similar to the robe of that name).  It loses the food-
		related powers, but now offers resistance to nexus--and is also deeper, rarer and more 
		expensive.

*	Renumbered a few recently added ego types; this may cause problems with older savefiles.


February 26, 2004

*	Toned down the healing effects of the Faith Healing and Restore Body spells; increased mana cost for the former.
*	Toned down the damage inflicted by both the Celestial and the Eru-granted versions of Holy Word; increased their mana cost.
*	Added a new base blade type (Ruby Dirk); it's deep, rare, expensive and has a few useful powers besides just inflicting damage.
*	Added a new artifact (the Mage Staff of Feagwath) as the final item for the Paths of the Dead dungeon.


February 29, 2004

*	Made several changes for the sake of consistency with the 2.x release branch:

	*	Renamed "Dark" weapons to weapons of Spellbreaking, and put a few restrictions on conflicting double-ego flags.
	*	Removed the elemental resists from Ethereal cloaks and robes, but decreased their rarity and native depth to compensate.
	*	Added the DRAIN_EXP flag to Feagwath's mage staff.